/* navbar 5 css start here */
.navbar-layout-5 {
  /* padding: 0 0 0px 0;
    border-bottom: 1px solid var(--bs-secondary); */
}

#menu-top-right-menu {
  position: relative;
  /* anchor absolute children */
}

#menu-top-right-menu .menu-item {
  position: relative;
  /* necessary for submenu positioning */
}

#menu-top-right-menu .sub-menu {
  display: none;
  position: absolute;
  top: 136%;
  left: 50%;
  background: #fff;
  padding: 10px 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  min-width: 180px;
  z-index: 1000;
  transform: translateX(-50%);
  padding: 10px 20px;
  list-style: none;
}

#menu-top-right-menu .sub-menu li {
  margin-bottom: 20px;
}

#menu-top-right-menu .menu-item-has-children>a {
  display: flex;
  align-items: center;
  gap: 10px;
}

#menu-top-right-menu .menu-item-has-children>a::after {
  content: '';
  width: 15px;
  height: 8px;
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='14' height='8' viewBox='0 0 14 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1L7 7L13 1' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
  background-repeat: no-repeat;
  background-position: center;
}

#menu-top-right-menu .menu-item.active>.sub-menu {
  display: block;
}

#menu-top-right-menu {
  padding: 0;
  margin: 0;
}

ul#menu-top-right-menu .menu-item-object-custom:last-child a {
  padding: 10px 20px;
  background: linear-gradient(95.7deg, #1D1C58 -21.32%, #135D8F 73.3%, #16B9FF 135.01%, #0400FF 263.92%);
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  line-height: var(--nav-link-line-height);
  display: inline-block;
  transition: all 0.3s;
}
ul#menu-top-right-menu .menu-item-object-custom:last-child a:hover{
  background: linear-gradient(96.46deg, #1D1C58 -85.62%, #135D8F -71.4%, #16B9FF -23.8%, #0B0A3B 113.6%);
box-shadow: 0px 4px 4px 0px #0000004D;

}
ul#menu-top-right-menu a {
  font-size: var(--nav-link-font-size);
  line-height: var(--nav-link-line-height);
  font-family: "Poppins-Medium";
}

ul#menu-top-right-menu {
  display: flex;
  list-style: none;
  gap: 30px;
}

.navbar-layout-5 .navbar-expand-lg .navbar-nav .nav-link {
  font-size: var(--nav-link-font-size);
  line-height: var(--nav-link-line-height);
  letter-spacing: var(--nav-link-letter-spacing);
  font-family: "Poppins-Regular";
  border-radius: var(--nav-link-border-radius);
}

.navbar-layout-5 .navbar-expand-lg .navbar-nav .nav-link.active {
  background-color: var(--nav-link-background-color);
  font-family: "Poppins-SemiBold" !important;
  color: var(--primary);
}

.navbar-layout-5 .dropdown-item {
  font-size: 14px;
}

.navbar-layout-5 #navbarSupportedContent-4 {
  justify-content: center;
}

.navbar-layout-5 .info-address {
  padding-bottom: 15px;
}

.navbar-layout-5 .form-buttons {
  margin-left: auto;
}

.navbar-layout-5 ul.navbar-nav {
  margin-left: auto;
}

.navbar-layout-5 .btn-primary {
  font-weight: 600;
  font-size: 14px;
  color: var(--bs-white);
  background-color: var(--bs-primary);
  border-radius: 0px;
  padding: 10px 20px;
  border-color: var(--bs-primary);
  margin-left: 8px;
}

.navbar-layout-5 .btn-search {
  font-weight: 600;
  font-size: 14px;
  color: var(--bs-primary);
  background-color: var(--bs-white);
  border-radius: 0px;
  padding: 10px 20px;
  border: 2px solid var(--bs-primary);
  margin-left: 8px;
}

.navbar-layout-5 .info-address .info {
  display: flex;
  justify-content: flex-start;
}

.navbar-layout-5 .info-address .info ul {
  padding-left: 0;
  display: flex;
  margin-bottom: 0;
}

.navbar-layout-5 .info-address .info ul li {
  list-style: none;
  width: 35px;
  height: 35px;
  background-color: white;
  border-radius: 50%;
  margin-left: 8px;
  padding-top: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 11px #dfd7d7;
}

.navbar-layout-5 .info-address .info ul li i {
  font-size: 20px;
  color: var(--bs-primary);
}

.navbar-layout-5 .search-section {
  position: relative;
}

.navbar-layout-5 .search-section .btn {
  position: absolute;
  right: 10px;
  background: var(--bs-white) !important;
  top: 10px;
  border: 0;
}

.navbar-layout-5 .search-section .btn i {
  color: var(--bs-primary);
  font-size: 24px;
}

.navbar-layout-5 .search-section .form-control {
  border-radius: 0px;
  height: 54px;
  border: 1px solid #eee;
  color: var(--bs-secondary);
  padding: 16px 10px;
}

.navbar-layout-5 .menu-section {
  padding: 20px 0;
  background: #CAE3F81A;
  box-shadow: 0px 1px 4px 0px #0000001A;
  /* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); */
}

/* navbar 5 css end here  */





@media (max-width: 1200px) {
  .navbar-layout-5 .btn-primary {
    margin-left: 0;
  }

  .navbar-layout-5 .btn-primary,
  .navbar-layout-5 .btn-search {
    font-size: 12px;
    padding: 10px 15px;
  }
}

@media (max-width: 992px) {

  /* navbar layout-5 css start here */
  .navbar-layout-5 .form-buttons {
    justify-content: center;
  }

  .navbar-layout-5 .form-buttons .top-nav-widget {
    width: 100%;
  }

  .navbar-layout-5 .form-buttons {
    justify-content: center;
  }

  ul#menu-top-right-menu .menu-item-object-custom:last-child a {
    width: 100%;
    border-radius: 0px !important;
    text-align: left;
  }

  /* navbar layout-5 end  here */
}

@media (max-width: 767px) {
  .navbar-layout-5 .menu-section {
    border-bottom: 1px solid #C5C9E5;
  }
}

@media (max-width: 992px) {
  ul#menu-top-right-menu {
    gap: 20px;
    flex-direction: column;
    /* margin-top: 5px; */
  }

  #menu-top-right-menu .menu-item-has-children>a {
    gap: 10px;
    justify-content: center;
  }

  #menu-top-right-menu .sub-menu {

    margin: 0;
    text-align: left;
  }

  #menu-top-right-menu .sub-menu li {
    margin-bottom: 10px;
  }

}


@media (min-width: 1200px) and (max-width: 1399px) {

  .navbar-layout-5 .navbar-nav .nav-link,
  .navbar-layout-5 .navbar-nav .dropdown-item {
    font-size: 12px;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {

  .navbar-layout-5 .navbar-nav .nav-link,
  .navbar-layout-5 .navbar-nav .dropdown-item {
    font-size: 8px;
  }

  .navbar-layout-5 .btn-primary,
  .navbar-layout-5 .btn-search {
    font-size: 8px;
    padding: 10px 10px;
  }
}

@media (max-width: 992px) {
  .navbar-collapse ul li {
    width: 100%;
  }

  #mastheader .navbar-toggler {
    /* padding: 10px; */
    /* background: #0000000D !important; */
    /* font-size: 14px; */
    /* border-radius: 11px; */
    /* min-width: 46px;
      min-height: 46px; */
    /* display: flex */

    /* align-items: center;
      justify-content: center; */
  }

  #mastheader .navbar-toggler-icon {
    width: 1.5em;
    height: 1.5em;
  }

  #mastheader .navbar .navbar-toggler .fa-times {
    font-size: 34px;
  }
}


@media (min-width: 1024px) {
  .navbar-layout-5 .navbar-expand-lg .navbar-nav .nav-link {
    margin-right: var(--nav-link-margin-right);
  }

  .navbar-layout-5 .navbar-expand-lg .navbar-nav li:last-child .nav-link {
    margin-right: 0;
  }
}

@media (max-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 16px !important;
    text-align: left;
    border-radius: 0px !important;
  }
}